Subject: Re: bug#22789: 25.1.50; In last master build https connections stop working

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Mar 2016 05:32:11 +0000

Alain Schneble <[email-masked]> writes:

> Alain Schneble <[email-masked]> writes:
>
>> Lars Ingebrigtsen <[email-masked]> writes:
>>
>>> I'm not seeing this issue.  And that patch is two weeks old...  did you
>>> just start seeing this today?
>>
>> Yes, I saw it today.  The last week or so I was only working on MS
>> Windows.  Today I switched to GNU/Linux again.  I'll try to do a fresh
>> checkout to see if it vanishes...
>
> Fresh build, still the same issue here...  hmm...

Odd that I'm not seeing this, too...  What GNU/Linux system are you
using?  I'm on Ubuntu, but I can't really see why that would change
anything...  Does your Emacs have SVG support?

Anyway, I think your patch is correct, so I've applied it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no